table.table {
    background: white;
}

.table>thead>tr>th {background: #f7f7f7;border: 1px solid #ececea;padding: 20px!important;}

.table-responsive {
    padding: 30px;
    background: white;
}


.table thead tr th:nth-child(2), .table thead tr th:nth-child(3), .table thead tr th:nth-child(4), .table thead tr th:nth-child(5), .table thead tr th:nth-child(6) {
    text-align:center
}

.table>tbody>tr>td {
    padding: 20px;
    border: 1px solid #ececea;
}

.table {
    border: 1px solid #ececea;
}

.table tbody tr td {
    text-align: center;
}

tbody>tr>th {
    margin-top: 40px!important;
}

.table>tbody>tr>th {
    padding-top: 30px;
    padding-left: 17px;
    font-size: 16px;
}

.table>thead>tr>th {
    font-size: 17px;
}

.time {
    margin: 5px auto;
}

select {
    width: 50px;
    text-align: right;
    padding: 4px;
    border-radius: 8px;
}

.ranteboy_time {}

.ranteboy_time select {
    width: 70px;
    text-align: right;
}

.price input {
    border-radius: 8px;
    border: 1px solid darkgrey;
    width: 70px;
    height: 28px;
    text-align: right;
    padding-right: 23px;
    position: relative;
	font-size: 18px;
    padding-top: 0;
}
.cost {
    position: relative;
    display: inline;
}

span.euro {
    position: absolute;
    right: 10px;
    font-size: 17px;
    top: -4px;
}
input, select {
    outline: none!important;
}